local m_data = '[{"Name":"PERSONAL","Category":"MAILDESTINATIONS","Value":"1","DisplayCategory":"MAILDESTINATIONS","Domain":"CONTACTIMPORT","DisplayName":"Personal"},{"Name":"WORK","Category":"MAILDESTINATIONS","Value":"2","DisplayCategory":"MAILDESTINATIONS","Domain":"CONTACTIMPORT","DisplayName":"Work"}]'

return {
    Load = function()
        return m_data
    end
}